/* 
 * Main column width
 * This changes it from the default 580px to 92%
 */

.wp-block {
  max-width: 92%;
  width: 92%;
  /* display: flex; */
}
.wp-block-group {
  max-width: 100%;
  margin: 0 auto;
}
/* .wp-block-group__inner-container {
    max-width: 70% !important;
    margin: 0 auto;
  } */

section {
  float: none !important;
}
.flex-r {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  flex-direction: row !important;
}
.flex-r.space-between {
  justify-content: space-between !important;
}
@media only screen and (max-width: 1024px) {
  /* .wp-block-group__inner-container {
      max-width: 95% !important;
    } */
}
@media only screen and (max-width: 1600px) {
  /* .wp-block-group__inner-container {
      max-width: 75% !important;
    } */
}
@media only screen and (max-width: 1300px) {
  /* .wp-block-group__inner-container {
      max-width: 95% !important;
    } */
}
@media only screen and (max-width: 500px) {
  /* .wp-block-group__inner-container {
      padding: 0 1.5rem;
      max-width: 100% !important;
    } */
}

/* disable links */
[href] {
  pointer-events: none;
  cursor: default;
}
/* apart from elementor link */
#elementor-editor [href] {
  pointer-events: all;
  cursor: pointer;
}
/* 
   * Width of "wide" blocks
   * This changes it from the default 1080px to 1280px
   */
.wp-block[data-align="wide"] {
  max-width: 70%;
}
